## mathcomp-zify 1.2.0+1.12+8.13

=== debian/changelog ===
mathcomp-zify (1.2.0+1.12+8.13-6) unstable; urgency=medium

  * Add an autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Jul 2022 09:19:30 +0200

mathcomp-zify (1.2.0+1.12+8.13-5) unstable; urgency=medium

  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 14:14:04 +0200

mathcomp-zify (1.2.0+1.12+8.13-4) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Jun 2022 07:18:05 +0200

mathcomp-zify (1.2.0+1.12+8.13-3) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 23 May 2022 13:48:50 +0200

mathcomp-zify (1.2.0+1.12+8.13-2) unstable; urgency=medium

  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 May 2022 21:41:09 +0200

mathcomp-zify (1.2.0+1.12+8.13-1) unstable; urgency=medium

  * Initial release. (Closes: #1010007)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Apr 2022 11:36:47 +0200
