=== debian/control ===
Source: mathcomp-zify
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq, dh-ocaml,
               libcoq-mathcomp-algebra
Vcs-Browser: https://salsa.debian.org/ocaml-team/mathcomp-zify
Vcs-Git: https://salsa.debian.org/ocaml-team/mathcomp-zify.git
Homepage: https://github.com/math-comp/mczify

Package: libcoq-mathcomp-zify
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Suggests: ocaml-findlib
Description: Micromega arithmetic solvers for Mathematical Components
 This package enables the use of the micromega arithmetic solvers
 of Coq for goals stated with the Mathematical Components library,
 by extending the zify tactic.
 .
 The Mathematical Components library is a coherent repository of
 general-purpose formalized mathematical theories for the
 Coq proof assistant.
