=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/coq/coqvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_build:
	make

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp

override_dh_auto_test:
	make test-suite
