## mathcomp-zify 1.3.0+1.12+8.13

=== debian/changelog ===
mathcomp-zify (1.3.0+1.12+8.13-1build4) noble; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Dec 2023 07:24:31 -0500

mathcomp-zify (1.3.0+1.12+8.13-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Nov 2023 00:43:14 +0100

mathcomp-zify (1.3.0+1.12+8.13-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 20:14:05 +0100

mathcomp-zify (1.3.0+1.12+8.13-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2023 19:06:58 +0200

mathcomp-zify (1.3.0+1.12+8.13-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Jun 2023 15:47:44 +0200
