## mathcomp-zify 1.5.0+2.0+8.16

=== debian/changelog ===
mathcomp-zify (1.5.0+2.0+8.16-4build9) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 21:19:35 +0200

mathcomp-zify (1.5.0+2.0+8.16-4build8) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 18:34:59 +0200

mathcomp-zify (1.5.0+2.0+8.16-4build7) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 May 2025 10:05:54 +0200

mathcomp-zify (1.5.0+2.0+8.16-4build6) questing; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 07:25:43 -0400

mathcomp-zify (1.5.0+2.0+8.16-4build5) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 08:04:02 +0100

mathcomp-zify (1.5.0+2.0+8.16-4build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 21:51:21 +0100

mathcomp-zify (1.5.0+2.0+8.16-4build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 08:59:31 +0100

mathcomp-zify (1.5.0+2.0+8.16-4build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:41:01 +0100

mathcomp-zify (1.5.0+2.0+8.16-4build1) plucky; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 08:43:40 -0500

mathcomp-zify (1.5.0+2.0+8.16-4) unstable; urgency=medium

  * Don't install the examples and run the test-suite
    (upstream doesn't maintain them actually).
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 05 Dec 2024 17:01:11 +0100

mathcomp-zify (1.5.0+2.0+8.16-3) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 14:38:42 +0200

mathcomp-zify (1.5.0+2.0+8.16-2) unstable; urgency=medium

  * Bump version because of binary issue.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 24 Feb 2024 12:16:34 +0100

mathcomp-zify (1.5.0+2.0+8.16-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:27:25 +0100
