=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	make install DESTDIR=$(CURDIR)/debian/tmp
 
 override_dh_auto_test:
-	make test-suite
+	# disabled, upstream doesn't maintain them
