=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom mathcomp zify
Depends: @, coq
