=== debian/changelog ===
mathcomp-zify (1.6.0+2.3+8.18-2) experimental; urgency=medium

  * Strenghten depends on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 20:41:14 +0100

mathcomp-zify (1.6.0+2.3+8.18-1) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Oct 2025 08:12:14 +0100
