=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: coq,
+Build-Depends: coq (>= 9),
                debhelper-compat (= 13),
                dh-coq, dh-ocaml,
                libcoq-mathcomp-algebra
