=== debian/watch ===
version=4
https://github.com/math-comp/mczify/tags .*/v?([\d\.\+]+).tar.gz
